# Poetry

## Poetic Devices

### Figures of Speech

A way of saying something other than the ordinary way.

#### Simile

An **explicit (direct) comparison** between two things using words such as like, as, appears, or seems.  

Examples:

- A sip of Mrs. Cook’s coffee is like a punch in the stomach.
- He is as rich as Bill Gates.

#### Metaphor

Makes an **indirect comparison** between two unlike things without using words such as like or as.

Examples:

- Allan is a tower of strength for his family.
- Life is “a brief candle” – William Shakespeare

#### Personification

 **Human qualities are given to non-human** things such as an animal, thought, or object.

Examples: 

- The trees screamed in the raging wind.

- The wind whispered her name. 

#### Paradox

A statement that initially appears to be self-contradictory but that, on closer inspection, turns out to make sense

Examples:

- You can save money by spending it.
- The beginning of an end.
- “All animals are equal, but some are more equal than others”. -- Animal Farm by George Orwell

#### Hyperbole / Overstatement

Use of exaggeration.

Example: 

- I’ve told you a million times – don’t slam the door! 

- Her brain is the size of a pea.

#### Understatement

A deliberate playing down of a situation in order to make a point; intentionally make a situation seem less important than it really is.

Example: 

- One nuclear bomb can ruin your day.  

#### Irony

A meaningful gap between expectation and outcome, or when what is said is different from what is meant.

Examples:

- I posted a video on YouTube about how boring and useless YouTube is.

- “Oh great! Now you have broken my new camera.”

#### Symbolism

An object represents the subject / idea. It’s the “symbol” of the idea. 

*Some common associations:*

- Sleep is often related to death. Night often suggests darkness, death, or grief. Dreams are linked to the future or fate. 
- Seasons often represent ages: winter/old age or death; spring/youth; summer/prime of life; fall or autumn/middle age
- Colours are often linked to emotions: red/passion or anger; blue/happiness or calm; green/jealousy; colors are also used to represent states of being: black/death or evil; white/purity or innocence; red/danger; green/growth

#### Repetition

Ideas or words that are repeated more than once to emphasise and deepen meaning.

Example:
“And miles to go before I sleep,
 And miles to go before I sleep”
 -- Robert Frost’s ‘Stopping by Woods on a Snowy Evening’

#### Allusion

A reference to another work of fiction, a film, or a piece of art with which the reader is presumably familiar.

Examples:
-	She felt like she had a golden ticket. (Charlie and the Chocolate Factory)
-	If I’m not home by midnight, my car might turn into a pumpkin. (Cinderella)
-	My math teacher is he who must not be named. (Voldemort from the Harry Potter series)

### Sound Devices

#### Onomatopoeia

The use of words which sound like what they mean

Examples:

- the **buzzing** of the bee

- the **splashing** of the rain

#### Rhyme

A pattern of words that contains similar sounds at the end of the line.

Example:

Baa baa black sheep, have you any **wool**?
 Yes sir, yes sir, three bags **full**!
 One for the master, one for the **dame**,
 And one for the little boy who lives down the **lane**.

#### Internal rhyme

Rhyming that occurs within the line(rather than at the end) .

Examples:

- p**iece** of m**e** emerges.

- I went to t**own** to buy a g**own**.

#### Assonance

Repetition of internal vowel sounds of words close together in poetry.

Examples:
- mystery disguised within.
- "Hear the mellow wedding bells" by Edgar Allen Poe.

#### Consonance

Repetitive sounds produced by consonants (non-vowel sounds) within a sentence or phrase.

Examples:

- ‘Do no***t*** *go gen**t**le in**t**o tha**t** good nigh**t**’ *–* the title of a poem by Dylan 

- Thomas

  - I dropped the lo**ck**et in the thi**ck** mud.

  - Some ma**mm**als are cla**mm**y. 

### Alliteration

Repetition of the initial consonant sounds.

Example**s:

- **t**errible **t**ruths

- A **b**ig **b**ully **b**eats a **b**aby **b**oy.

In our daily life, we notice alliteration in the names of different companies. It makes the name of a company catchy and easy to memorize. Here are several common examples.

- **C**oca **C**ola
- **B**est **B**uy

## In-class Poetry

### You Fit Into Me

### Some Days

### Funeral Blues
